<? return [array (
  'user_id' => NULL,
  'login' => 'Проверенный способ заработка в интернете от 6798 руб. в сутки. Реальный заработок денег в сети: http://ytilazok.tk/l3xv9',
  'name' => 'Проверенный способ заработка в интернете от 6798 руб. в сутки. Реальный заработок денег в сети: http://ytilazok.tk/l3xv9',
  'last_name' => 'Проверенный способ заработка в интернете от 6798 руб. в сутки. Реальный заработок денег в сети: http://ytilazok.tk/l3xv9',
  'email' => 'LeniBJ@yandex.ru',
  'user_ip' => '185.104.219.22',
  'anti-spam_field-js_added' => '1',
  'anti-spam_field-should_not_be_filled' => 'Проверенный способ заработка в интернете от 6798 руб. в сутки. Реальный заработок денег в сети: http://ytilazok.tk/l3xv9',
)];